Extending Qt Creator Manual | CommentsSettings

Extending Qt Creator Manual 4.5.2

# CommentsSettings Class

(TextEditor::CommentsSettings)

- List of all members, including inherited members

## Public Functions

| CommentsSettings()
bool | equals(const CommentsSettings &other) const
void | fromSettings(QSettings *s)
void | toSettings(QSettings *s) const

## Member Function Documentation

### CommentsSettings::CommentsSettings()

Default constructs an instance of CommentsSettings.

### bool CommentsSettings::equals(const CommentsSettings &other) const

### void CommentsSettings::fromSettings(QSettings *s)

### void CommentsSettings::toSettings(QSettings *s) const